CC=gcc
COPTS=-w -I. -O -I../../smapi -DUNIX -DUSE_MSGAPI
OBJS=tobruk.o seenby.o dtsplit.o getopts.o \
     faddr.o mailproc.o error.o prseaddr.o strinl.o \
     stritr.o estdio.o estdlib.o dtfido.o trav.o \
     exists.o reform.o patmat.o pkt.o repo.o repofile.o \
     findkblk.o slidwin.o dtsplitm.o route.o

tobrukux: $(OBJS)
	$(CC) $(COPTS) -o tobrukux $(OBJS) ../../smapi/smapilnx.a
  
.c.o:
	$(CC) -c $(COPTS) $< 

